# Bladecraft - by kyctarniq
from=./custom_kz_6.png
to=textures/painting/paintings_kristoffer_zetterstrand.png
x=384
y=0
w=64
h=64
tile.0=0
duration.0=100
tile.1=1
duration.1=1
tile.2=0
duration.2=5
tile.3=1
duration.3=1
tile.4=0
duration.4=70
tile.5=1
duration.5=1
duration.1=1
